/* Custom Styles */

/* NAVIGATION */

/*primary*/

.horse #navbar li.nav1 > a,
.horse-waterers #navbar li.nav1 > a,
.horse-feeders #navbar li.nav1 > a,
.horse-equipment #navbar li.nav1 > a,
.livestock #navbar li.nav2 > a,
.livestock-waterers #navbar li.nav2 > a,
.livestock-equipment #navbar li.nav2 > a,
.dog #navbar li.nav3 > a,
.dog-equipment #navbar li.nav3 > a,
.pet #navbar li.nav3 > a,
.dog-waterers #navbar li.nav3 > a,
.dog-feeders #navbar li.nav3 > a,
.dog-heaters #navbar li.nav3 > a,
/*.nameplates #navbar li.nav4 > a,*/ .service #navbar li.nav4 > a,
.repair #navbar li.nav4 > a,
.service-manuals #navbar li.nav4 > a,
.track-shipments #navbar li.nav4 > a,
.parts #navbar li.nav5 > a,
.blog #navbar li.nav6 > a {
  background-color: #626262;
  background-image: url("../images/nav-hover-bg.jpg");
  background-repeat: repeat-x;
  background: #5b5b5b;
  background: -moz-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(70%, #3f3f3f));
  background: -webkit-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -o-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -ms-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: linear-gradient(to bottom, #5b5b5b 0%, #3f3f3f 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#3f3f3f', GradientType=0);
}
/*secondary*/

.horse-waterers.threehundred #sidebar dl.horse-waterers dd.threehundred a,
.horse-waterers.sevenhundred #sidebar dl.horse-waterers dd.sevenhundred a,
.horse-waterers.ninehundred #sidebar dl.horse-waterers dd.ninehundred a,
.horse-waterers.accessories #sidebar dl.horse-waterers dd.accessories > a,
.horse-feeders.fourhundred #sidebar dl.horse-feeders > dd.fourhundred > a,
.horse-feeders.fivehundred #sidebar dl.horse-feeders > dd.fivehundred > a,
.horse-feeders.accessories #sidebar dl.horse-feeders > dd.accessories > a,
.nameplates #sidebar dl.nameplates > dd.horse > a,
.livestock-waterers.threehundred #sidebar dl.livestock-waterers > dd.threehundred > a,
.livestock-waterers.sevenhundred #sidebar dl.livestock-waterers > dd.sevenhundred > a,
.livestock.accessories #sidebar dl.livestock-waterers > dd.accessories > a,
.dog-waterers.twelvehundred #sidebar dl.dog-equipment > dd.twelvehundred > a,
.dog-feeders.fourteenhundred #sidebar dl.dog-equipment > dd.fourteenhundred > a,
.dog-heaters.tentwo #sidebar dl.dog-equipment > dd.tentwo > a,
.dog-heaters.fiftytwo #sidebar dl.dog-equipment > dd.fiftytwo > a,
.history #sidebar dl > dd.history > a,
.blog #sidebar dl > dd.blog > a,
.service #sidebar dl > dd.service > a,
.service-manuals #sidebar dl > dd.service-manuals > a,
.track-shipments #sidebar dl > dd.track-shipments > a,
.parts #sidebar dl > dd.parts > a,
.catalog #sidebar dl > dd.catalog > a,
.request-quote #sidebar dl > dd.request-quote > a,
.expertise #sidebar dl > dd.expertise > a {
  background: none repeat scroll 0 0 #5c85ce;
  text-decoration: none;
}
/* ----------- */

body {
  color: #111111;
  background-color: white;
  background-image: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-position: 50% 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
h3 {
  line-height: 24px;
  font-size: 24px;
  margin-bottom: 20px;
}
img {
  max-width: 100%;
  height: auto;
}
a,
a:visited {
  color: #0049b5;
}
a:hover,
a:active,
a:focus {
  color: #206cdc;
}
hr {
  border: 0;
  border-bottom: 1px solid #333333;
}
.unstyled {
  margin: 0;
  padding: 0;
}
::-moz-selection {
  color: white;
  background: #0642b0;
}
::selection {
  color: white;
  background: #0642b0;
}
.wrapper {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.container {
  padding: 0;
}
/* HEADER --------------------------------------------------------------------- */

#header {
  background-color: #3d8afb;
  background-image: url("../images/header.jpg");
  background-position: 50% bottom;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.global-links {
  text-align: right;
  margin: 10px 10px;
}
.global-links li {
  display: inline;
}
.global-links a,
.global-links li {
  text-transform: uppercase;
  color: white;
  text-shadow: 1px 1px 0 #255297;
  font-size: 11px;
  font-weight: bold;
}
.global-links a {
  padding: 5px 3px;
}
.global-links li.cart a {
  padding-left: 25px;
  background-image: url("../images/cart.png");
  background-repeat: no-repeat;
  background-position: 0 50%;
}
.logo {
  padding: 10px;
}
.logo a {
  text-indent: -999em;
  width: 219px;
  height: 91px;
  display: block;
  background-image: url("../images/nelson-logo.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  margin: auto;
}
.phone,
a.phone,
.phone a {
  margin: auto;
  font-weight: bold;
  letter-spacing: -0.2px;
  font-size: 24px;
  line-height: 1.2;
  color: white;
  text-align: center;
  padding: 10px;
}

.phone a:focus,
.phone a:hover {
    color: #fff;
    text-decoration: none;
    cursor: default;
}

.phone span,
a.phone span,
.phone a span {
  font-size: 0.5em;
  /*display: none;*/
    display: block;
    
  letter-spacing: 0.5px;
}
@media (min-width: 768px) {
  .phone {
    padding: 35px 10px 20px 30px;
  }
  .phone span {
    display: block;
  }
}
.header-buttons {
  text-align: right;
}
.header-buttons span {
  display: inline-block;
}
.header-buttons a {
  display: block;
  float: left;
  width: 121px;
  height: 42px;
  text-indent: -999em;
  background-color: #002b81;
  background-image: url("../images/home-buttons.jpg");
  background-repeat: no-repeat;
  background-position: 0 0;
  text-align: left;
}
.header-buttons span.blue a {
  margin-right: 15px;
}
.header-buttons span.blue a:hover {
  background-position: 0 -42px;
}
.header-buttons span.blue a:active,
.header-buttons span.blue a:focus {
  background-position: 0 -84px;
}
.header-buttons span.orange a {
  margin-right: 15px;
  background-position: -121px 0;
}
.header-buttons span.orange a:hover {
  background-position: -121px -42px;
}
.header-buttons span.orange a:active,
.header-buttons span.orange a:focus {
  background-position: -121px -84px;
}
.header-buttons span.purple a {
  background-position: -242px 0;
}
.header-buttons span.purple a:hover {
  background-position: -242px -42px;
}
.header-buttons span.purple a:active,
.header-buttons span.purple a:focus {
  background-position: -242px -84px;
}
/* NAVIGATION ------------------------------------------------------------------- */

#navbar {
  background-color: black;
  background-image: url("../images/nav-bg.jpg");
  background-repeat: repeat-x;
  background-position: top;
  background: #333333;
  background: -moz-linear-gradient(top, #333333 0%, #131313 70%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(70%, #131313));
  background: -webkit-linear-gradient(top, #333333 0%, #131313 70%);
  background: -o-linear-gradient(top, #333333 0%, #131313 70%);
  background: -ms-linear-gradient(top, #333333 0%, #131313 70%);
  background: linear-gradient(to bottom, #333333 0%, #131313 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#131313', GradientType=0);
}
#navbar {
  margin: 0;
  border: 1px solid black;
  padding: 0;
}
#navbar .navbar-nav {
  margin: 0;
}
@media (max-width: 767px) {
  #navbar .navbar-nav {
    text-align: center;
  }
}
#navbar .divider {
  height: 2px;
  background: rgba(255, 255, 255, 0.2);
  margin: 5px 0;
}
#navbar li > a {
  color: white;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 15px;
  border-right: 1px solid black;
  text-shadow: 1px 1px 0 black;
  text-transform: uppercase;
  display: block;
}
@media (max-width: 991px) {
  #navbar li > a {
    font-size: 12px;
    padding: 8px 8px;
  }
}
@media (max-width: 767px) {
  #navbar li > a {
    font-size: 14px;
    padding: 10px 15px;
  }
}
#navbar li:hover > a {
  background-color: #626262;
  background-image: url("../images/nav-hover-bg.jpg");
  background-repeat: repeat-x;
  background: #5b5b5b;
  background: -moz-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(70%, #3f3f3f));
  background: -webkit-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -o-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -ms-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: linear-gradient(to bottom, #5b5b5b 0%, #3f3f3f 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#3f3f3f', GradientType=0);
}
#navbar li:active > a,
#navbar li:focus > a {
  -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.65);
  -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.65);
  box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.65);
  background: #5b5b5b;
  background: -moz-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(70%, #3f3f3f));
  background: -webkit-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -o-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: -ms-linear-gradient(top, #5b5b5b 0%, #3f3f3f 70%);
  background: linear-gradient(to bottom, #5b5b5b 0%, #3f3f3f 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#3f3f3f', GradientType=0);
}
.navbar-header {
  background: black;
  text-align: center;
}
.navbar-toggle {
  color: white;
  text-transform: uppercase;
  width: 90%;
  max-width: 135px;
  float: none;
  margin: 10px auto;
}
.navbar-toggle .icon-bar {
  background: white;
}
.navbar-toggle .button-text {
  float: left;
  margin-left: 40px;
  font-size: 20px;
  font-weight: bold;
  line-height: 0.7;
}
.navbar-toggle .button-text.categories-btn {
  margin-left: 0;
  float: none;
}
.navbar-toggle .fa-chevron-up {
  margin-left: 5px;
  vertical-align: top;
  transition: all 0.2s ease;
  font-size: 1.2em;
}
.navbar-toggle.collapsed .fa-chevron-up {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
  transition: all 0.2s ease;
}
#navbar li.buttons {
  text-align: center;
  padding: 10px 0 15px;
}
#navbar li.buttons span > a {
  margin: 0 5px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 0;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.66);
}
#navbar li.buttons span > a.btn-primary,
#navbar li.buttons span > a.btn-primary:hover,
#navbar li.buttons span > a.btn-primary:focus,
#navbar li.buttons span > a.btn-primary:active {
  background: #3525a2;
}
#navbar li.buttons span > a.btn-default,
#navbar li.buttons span > a.btn-default:hover,
#navbar li.buttons span > a.btn-default:focus,
#navbar li.buttons span > a.btn-default:active {
  background: #236bb3;
}
/* BANNER ---------------------------------------------------------------------- */

#rotator {
  background-color: #205ab1;
  background-image: url("../images/banner-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right bottom;
  overflow: hidden;
}
#rotator .twelvecol {
  margin: 0;
  width: 960px;
}
.banner {
  position: relative;
}
.banner img {
  float: left;
  padding: 5px;
  width: 623px;
}
.banner .banner-content {
  padding: 1em 2em;
}
@media (min-width: 992px) {
  .banner .banner-content {
    position: absolute;
    right: 1em;
    bottom: 3em;
  }
}
.banner-content h3 {
  color: white;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -1px;
  margin-top: 0;
}
.banner-content p {
  font-size: 16px;
  color: white;
  line-height: 22px;
  /*letter-spacing: -.6px;*/

}
span.read-more a {
  width: 114px;
  height: 31px;
  text-indent: -999em;
  display: block;
  background-image: url("../images/read-more.jpg");
  background-repeat: no-repeat;
  background-position: 0 0;
}
span.read-more a:hover,
span.read-more a:focus,
span.read-more a:active {
  background-position: 0 -31px;
}
#rotator .flexslider {
  background: transparent;
}
#rotator .flex-direction-nav li a {
  bottom: 10px;
  top: auto;
  width: 33px;
  height: 33px;
  background-image: url("../images/slider-arrows.png");
  background-position: 50% 0;
  background-repeat: no-repeat;
  text-indent: -999em;
  cursor: pointer;
}
#rotator .flex-direction-nav li .prev {
  left: 10px;
}
#rotator .flex-direction-nav li .prev:hover {
  background-position: 50% -31px;
}
#rotator .flex-direction-nav li .next {
  right: 12px;
  background-position: 50% -62px;
}
#rotator .flex-direction-nav li .next:hover {
  background-position: 50% -93px;
}
/* HOMEPAGE CALLOUTS ----------------------------------------------------------- */

#homepage-callouts {
  background-color: #046ad4;
  background-image: url("../images/callouts-bg.jpg");
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 1em 0 0;
}
.callout {
  background-image: url("../images/callout-bg.jpg");
  background-repeat: repeat;
  -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 1em;
}
.callout h3 {
  background: #c6c6c6;
  background: -moz-linear-gradient(top, #d6d6d6 0%, #a09f9f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6d6d6), color-stop(100%, #a09f9f));
  background: -webkit-linear-gradient(top, #d6d6d6 0%, #a09f9f 100%);
  background: -o-linear-gradient(top, #d6d6d6 0%, #a09f9f 100%);
  background: -ms-linear-gradient(top, #d6d6d6 0%, #a09f9f 100%);
  background: linear-gradient(top, #d6d6d6 0%, #a09f9f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#a09f9f', GradientType=0);
  border: 1px solid #333333;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -0.7px;
  margin: 0;
  padding: 2px 0;
  text-shadow: 1px 1px 0 #dddddd;
}
.callout h3 a {
  color: #333333;
  font-weight: bold;
}
.callout-content {
  padding: 10px;
  position: relative;
}
.callout-content img {
  float: left;
  margin-right: 8px;
  border: 1px solid #222222;
}
.callout-content p {
  color: white;
  font-size: 12px;
}
.callout-content .read-more-small {
  position: absolute;
  bottom: 10px;
  left: 95px;
}
.read-more-small a {
  text-indent: -999em;
  height: 25px;
  width: 92px;
  display: block;
  background-image: url("../images/read-more-small.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
}
.read-more-small a:hover,
.read-more-small a:focus,
.read-more-small a:active {
  background-position: 0 -25px;
}
/* HOMEPAGE INFO BLOCKS ------------------------------------------------------- */

#homepage-info {
  overflow: hidden;
  padding: 1em 0 0;
}
.info-block {
  margin-bottom: 1em;
}
.info-block h5 {
  font-size: 16px;
  letter-spacing: -0.2px;
  line-height: 18px;
  margin-bottom: 5px;
}
.info-block h5 a {
  font-weight: bold;
}
.info-block p {
  font-size: 12px;
  line-height: 17px;
}
#homepage-info .social li {
  display: inline-block;
  margin: 2px;
}
#homepage-info .social li a {
  width: 22px;
  height: 21px;
  display: block;
  text-indent: -999em;
  background-image: url("../images/social.jpg");
  background-position: 0 0;
  background-repeat: none;
}
#homepage-info .social li a.twitter {
  background-position: -21px 0;
}
#homepage-info .social li a.rss {
  background-position: -43px 0;
}
#homepage-info .social li a.blog {
  background-position: -64px 0;
}
.nSocialBox {
  width: 145px;
  height: 30px;
  margin-top: -6px;
  margin-right: -4px;
}
.socIC {
  margin-right: 7px;
}
.spNo {
  display: none;
}
/*Landing Page Styles*/

.logo2 {
  float: left;
}
.logo2 h1 {
  margin: 10px;
}
.logo2 h1 a {
  text-indent: -999em;
  width: 219px;
  height: 91px;
  display: block;
  background-image: url("../images/nelson-logo.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  margin-left: 262px;
}
.landP1 {
  float: left;
  width: 468px;
}
.landP2 {
  float: left;
  width: 468px;
  margin-bottom: 24px;
  margin-top: -43px;
}
.landConHorse {
  width: 425px;
  float: left;
  height: auto;
  margin-left: 27px;
}
.landHead {
  color: white;
  margin: 0px;
  padding: 0px;
  font-size: 21px;
}
.landHeadCent {
  color: white;
  margin: 0px;
  padding: 0px;
  font-size: 21px;
}
.landHeadCent2 {
  color: white;
  margin: 0px;
  padding: 0px;
  font-size: 18px;
}
.landHead2 {
  color: white;
  margin: 0px;
  padding: 0px;
  font-size: 18px;
  text-align: center;
}
.landHead3 {
  color: white;
  margin-left: 105px;
  margin-bottom: 0px;
  padding: 0px;
  font-size: 22px;
}
.landConHorse h3 {
  color: white;
  margin: 0px;
  padding: 0px;
  font-size: 18px !important;
}
.landMainT {
  color: white;
  margin: 0px;
  padding: 0px;
  font-size: 17px;
}
.landFormHold {
  float: left;
  width: 450px;
  height: auto;
  margin-bottom: 36px;
  margin-top: 34px;
}
.landFormHold2 {
  float: left;
  width: 450px;
  height: auto;
  margin-bottom: 36px;
  margin-top: 3px;
}
.landFormHold3 {
  float: left;
  width: 450px;
  height: auto;
  margin-bottom: 36px;
  margin-top: 0px;
}
.landCatButt2 {
  margin-left: 139px;
}
.landCatButt3 {
  margin-left: 139px;
  margin-top: 33px;
}
.landIn {
  margin-bottom: 9px;
  margin-top: 8px;
  width: 251px;
}
.landIn2 {
  margin-bottom: 9px;
  margin-top: 8px;
  width: 251px;
  height: 132px;
}
.landFL {
  color: white;
}
#landForm {
  margin-left: 89px;
}
.landCol1 {
  float: left;
  width: 468px;
}
.landUSEF {
  display: block;
  margin-left: 103px;
  margin-top: 63px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.landUSEF2 {
  display: block;
  margin-left: 0px;
  margin-top: 19px;
  margin-right: 209px;
  float: right;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.landHWPic {
  width: 917px;
  height: 346px;
  float: left;
  margin-bottom: 17px;
  background-image: url(/images/horse-waterersBann_03.jpg);
}
.landHWmT {
  width: 436px;
  height: auto;
  float: left;
  margin-left: 22px;
}
.landHWList {
  float: left;
  color: white;
  font-size: 17px;
  margin-top: 2px;
}
.landHWList li {
  margin-top: 8px;
}
.landCatButt1 {
  margin-left: 682px;
  margin-top: 266px;
}
/*end landing page styles*/

/* CONTENT --------------------------------------------------------------------- */

#main {
  background-image: url("../images/main-bg.jpg");
  background-color: white;
  background-repeat: repeat-y;
}
@media (min-width: 1200px) {
  #main {
    background-size: 1165px;
  }
}
#main .main-inner {
  background: url("../images/sidebar.jpg") no-repeat 0 0 transparent;
  overflow: hidden;
}
@media (min-width: 1200px) {
  #main .main-inner {
    background-size: 290px;
  }
}
@media (max-width: 767px) {
  #main .main-inner {
    background: white;
  }
}
.cart #main,
.cart #main .main-inner {
  background: white;
  min-height: 600px;
}
.horse-equipment #main .content-inner,
.livestock-equipment #main .content-inner,
.dog-landing #main .content-inner {
  background: url("../images/products-bg.jpg") repeat-x 0 0 #022a67;
}
.content-inner {
  padding: 15px 10px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .content-inner {
    padding-left: 0;
    padding-right: 0;
  }
}
.content-inner > div {
  margin-bottom: 1em;
}
.content-inner > div.clearfix {
  clear: both;
}
/* PRODUCT PAGE */

.page-title {
  color: #0049b5;
  font-weight: bold;
}
ul.product-links {
  margin-bottom: 20px;
  list-style: none;
}
ul.product-links li {
  margin-bottom: 15px;
}
ul.product-links li a {
  padding: 5px 0 5px 32px;
  background-position: 0 50%;
  background-repeat: no-repeat;
  font-weight: bold;
}
ul.product-links li a.view {
  background-image: url("../images/icons/view.jpg");
}
ul.product-links li a.email {
  background-image: url("../images/icons/email.jpg");
}
ul.product-links li a.blog {
  background-image: url("../images/icons/blog.jpg");
}
ul.product-links li a.print {
  background-image: url("../images/icons/print.jpg");
}
ul.product-links li a.video {
  background-image: url("../images/icons/video.jpg");
}
ul.product-links li a.parts {
  background-image: url("../images/icons/parts.jpg");
}
ul.product-links li a.photo {
  background-image: url("../images/icons/photo.jpg");
}
ul.product-links li a.catalog {
  background-image: url("../images/icons/catalog.jpg");
}
ul.product-links li a.cow {
  background-image: url("../images/icons/cow.jpg");
}
.product-info {
  clear: both;
  border: 1px solid #0647bb;
  margin-bottom: 20px;
}
.product-info h3 {
  text-align: center;
  color: white;
  font-size: 18px;
  display: block;
  background: #0647bb;
  background: -moz-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #255bba), color-stop(100%, #053c93));
  background: -webkit-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -o-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -ms-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: linear-gradient(top, #255bba 0%, #053c93 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255bba', endColorstr='#053c93', GradientType=0);
  margin: 0;
  padding: 5px 0;
  border-bottom: 1px solid #092668;
  text-shadow: 1px 1px 0 #092668;
}
.product-info-inner {
  padding: 15px;
  background: white;
  background: -moz-linear-gradient(top, white 1%, #dddde7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, white), color-stop(100%, #dddde7));
  background: -webkit-linear-gradient(top, white 1%, #dddde7 100%);
  background: -o-linear-gradient(top, white 1%, #dddde7 100%);
  background: -ms-linear-gradient(top, white 1%, #dddde7 100%);
  background: linear-gradient(to bottom, white 1%, #dddde7 100%);
  overflow: hidden;
}
@media (max-width: 767px) {
  .product-info-inner {
    padding-left: 0;
    padding-right: 0;
  }
}
.product-info-inner .column {
  float: left;
  padding: 5px 10px;
  width: 300px;
}
/* Specs Table */

.specs-table {
  overflow-x: auto;
}
.specs-table table {
  font-size: 12px;
  margin-bottom: 8px;
  max-width: 100%;
  color: #333333;
}
.specs-table tr.headings {
  font-size: 15px;
  font-weight: bold;
}
.specs-table tr.headings td {
  border: none;
  font-weight: bold;
}
.specs-table tr.images td {
  border: none;
  padding: 5px 1px;
  vertical-align: bottom;
}
.specs-table tr.models td {
  font-weight: bold;
  font-size: 13px;
  padding: 10px 5px 5px;
  vertical-align: bottom;
  border-top: none;
}
.specs-table tr.models th {
  padding: 10px 5px 5px;
  vertical-align: bottom;
}
.specs-table th {
  text-align: right;
  font-weight: bold;
  padding: 5px 5px;
  border-bottom: 1px solid #777777;
  border-top: 1px solid #777777;
}
.specs-table th:first-child {
  border-top: none;
}
.specs-table td {
  border: 1px solid #777777;
  padding: 5px 5px;
}
.specs-table p {
  font-size: 11px;
  margin-bottom: 5px;
  line-height: 14px;
}
.specs-table td img {
  max-width: 100%;
}
.product-info .option {
  float: left;
  clear: both;
  margin-bottom: 15px;
}
.product-info .option img {
  padding: 0 10px 10px;
}
/* SIDEBAR ---------------------------------------------------------------------- */

#sidebar > div {
  overflow: hidden;
}
@media (max-width: 767px) {
  #sidebar > div {
    background: url("../images/sidebar.jpg") no-repeat 0 0 transparent;
    background-size: 100%;
    background-color: #073374;
  }
}
#sidebar .sidebar-inner {
  padding: 15px 10px;
}
@media (max-width: 767px) {
  #sidebar .sidebar-inner {
    padding: 0;
  }
  #sidebar .sidebar-inner .navbar-collapse {
    padding-top: 20px;
    text-align: center;
  }
  #sidebar .sidebar-inner .navbar-collapse dd,
  #sidebar .sidebar-inner .navbar-collapse dd > a {
    margin-left: 0;
    font-size: 17px;
  }
  #sidebar .sidebar-inner .navbar-collapse dt {
    font-size: 21px;
  }
}
#sidebar .sidebar-inner .navbar-header {
  background: transparent;
}
#sidebar .sidebar-inner .navbar-toggle {
  max-width: 200px;
}
#sidebar dl {
  margin-bottom: 20px;
}
#sidebar a {
  color: white;
}
#sidebar dt,
#sidebar dt a {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  color: white;
}
#sidebar dd {
  margin: 0 0 3px 15px;
  padding: 2px 0;
}
#sidebar dd a {
  font-size: 14px;
  /*display: block;*/
  padding: 4px 5px;
}
#sidebar dd a:hover {
  background: #5c85ce;
  text-decoration: none;
}
/*.parts #sidebar dd {
    display: none;
}*/

#sidebar li {
  margin-bottom: 15px;
  line-height: 16px;
}
#sidebar li a {
  font-weight: bold;
  font-size: 14px;
  text-shadow: 1px 1px 0px #003d99;
}
/* FOOTER ----------------------------------------------------------------------- */

#footer {
  background: #0033a6;
  padding: 20px;
}
#footer .upper-footer {
  overflow: hidden;
}
.upper-footer ul {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .upper-footer ul {
    width: 20%;
  }
}
.upper-footer ul li {
  color: white;
  line-height: 15px;
  margin-bottom: 3px;
  list-style: none;
}
.upper-footer ul li a {
  color: #75a4ec;
  font-size: 12px;
}
.upper-footer ul li a:hover {
  color: #a8c7f6;
}
.lower-footer {
  position: relative;
}
.lower-footer .copyright p {
  margin: 0;
  color: white;
  padding: 0;
}
.lower-footer #metro-credit {
  float: left;
}
.lower-footer .phone {
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .lower-footer .phone {
    margin-top: 30px;
    clear: both;
  }
}
/* SLIDER */

.slider {
  width: 100%;
  background: #0033a6;
  position: relative;
  padding: 0 0 15px 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 15px;
}
.slider a.prev {
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 33px;
  height: 33px;
  background-image: url("../images/slider-arrows.png");
  background-position: 50% 0;
  background-repeat: no-repeat;
  text-indent: -999em;
  cursor: pointer;
}
.slider a.prev:hover {
  background-position: 50% -31px;
}
.slider a.next {
  position: absolute;
  right: 15px;
  bottom: 10px;
  width: 33px;
  height: 33px;
  background-image: url("../images/slider-arrows.png");
  background-position: 50% -62px;
  background-repeat: no-repeat;
  text-indent: -999em;
  cursor: pointer;
}
.slider a.next:hover {
  background-position: 50% -93px;
}
.product-slider {
  padding: 10px 0px 5px;
  margin: 0 6px;
  width: 98% !important;
}
.product-slider img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.slider li {
  padding: 2px;
  width: 102px;
  height: 91px;
}
.slider p {
  width: 100%;
  text-align: center;
  margin: auto;
  color: #fcfcfc;
}
.slider h4 {
  color: white;
  text-align: center;
  width: 100%;
  margin: auto;
  line-height: 22px;
}
/* Catalog page */

#fmadd div.field,
#fmadd div.check {
  padding-bottom: 5px;
}
#fmadd div.field label {
  width: 153px;
  display: inline-block;
}
#fmadd div.field textarea {
  float: left;
  clear: both;
  width: 100%;
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  #fmadd div.field label {
    width: 100%;
  }
  #fmadd div.field input,
  #fmadd div.field select {
    width: 100%;
    max-width: 300px;
  }
}
/* Accessories page */

.accessories-image {
  text-align: center;
}
.accessories-image img {
  margin-bottom: 5px;
}
.accessories-image p.click-for-larger {
  padding: 5px 5px 5px 25px;
  background: white url("../images/icons/view.jpg") no-repeat 5px 50%;
  width: 120px;
  margin: auto;
}
.accessories-content img {
  max-width: 100%;
}
.accessories-content h5 {
  margin-bottom: 15px;
  line-height: 20px;
  font-weight: bold;
}
.accessories-content-image {
  float: right;
  margin: 0 0 10px 10px;
  text-align: center;
}
.accessories-content-image img {
  margin-bottom: 5px;
}
.accessories-content-image p.caption {
  text-align: left;
  color: black;
  margin-left: 10px;
  font-size: 11px;
  line-height: 14px;
}
/* Parts pages */

.purchase-parts {
  margin-top: 20px;
  margin-bottom: 20px;
}
.purchase-parts dl {
  margin-bottom: 20px;
}
.purchase-parts dt {
  width: 100%;
  text-align: center;
  height: 180px;
  position: relative;
}
.purchase-parts dl a {
  font-weight: bold;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.purchase-parts dl a span {
  bottom: 0;
  left: 0;
  width: 100%;
  font-weight: bold;
  position: absolute;
  height: 35px;
  font-size: 14px;
  line-height: 16px;
}
.purchase-parts dl.parts-300-8-300-24-waterers a {
  background: url("../images/parts-page/3008-30024.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-730-8-730-10-730-24-waterers a {
  background: url("../images/parts-page/7308-73010-73024.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-730-10c-waterers a {
  background: url("../images/parts-page/730-10c.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-730-8w-730-10w-waterers a {
  background: url("../images/parts-page/7308w-73010w.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-760-8-760-10-760-24-waterers a {
  background: url("../images/parts-page/7608-76010-76024.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-760-10w-waterers a {
  background: url("../images/parts-page/76010w.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-760-10c-waterers a {
  background: url("../images/parts-page/76010c.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-900-waterers a {
  background: url("../images/parts-page/900.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-1200-waterers a {
  background: url("../images/parts-page/1200.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-540-feeders a {
  background: url("../images/parts-page/540.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-560-feeders a {
  background: url("../images/parts-page/560.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-1400-feeders a {
  background: url("../images/parts-page/1400.jpg") no-repeat 50% 6px;
}
.purchase-parts dl.parts-plumbing-parts {
  display: none;
}
.parts-page dd {
  display: none;
}
h4.parts-headers {
  float: left;
  width: 100%;
  clear: both;
  font-size: 1.5em;
  margin-bottom: 15px;
  border-bottom: 1px solid #cccccc;
}
.product-container {
  float: left;
  width: 200px;
  margin-bottom: 15px;
  margin-right: 25px;
  line-height: 18px;
  min-height: 215px;
}
img.part {
  margin-bottom: 20px;
  width: 100%;
}
.product-buy-info {
  border: 1px solid #cccccc;
  padding: 20px;
  width: 100%;
}
.sku {
  padding: 5px 0;
}
.price {
  padding: 5px 0;
}
.qty {
  padding: 5px 0;
  margin-bottom: 5px;
}
.qty input {
  width: 50px;
}
/* Gallery */

.fancybox-title-float-wrap .child {
  max-width: 800px;
  white-space: normal !important;
  background: #0033a6 !important;
}
.fancybox-title-float-wrap {
  width: auto !important;
  position: relative !important;
  margin-bottom: -30px !important;
}
/* Tracking */

form.tracking .field {
  margin-bottom: 5px;
}
/* Cart */

table#shopping-cart {
  border: 1px solid #cccccc;
}
#shopping-cart th {
  height: 30px;
  font-weight: bold;
  border: 1px solid #002579;
  background: #0033a6;
  color: white;
  font-size: 14px;
  text-align: center;
  background: #0647bb;
  background: -moz-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #255bba), color-stop(100%, #053c93));
  background: -webkit-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -o-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -ms-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: linear-gradient(top, #255bba 0%, #053c93 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255bba', endColorstr='#053c93', GradientType=0);
  text-shadow: 1px 1px 0 #092668;
}
#shopping-cart tbody tr.line-item td {
  padding: 15px 0;
  border: 1px solid #cccccc;
}
#shopping-cart tbody tr.line-item img {
  max-width: 160px;
}
#shopping-cart tbody tr.aggregate td {
  height: 35px;
}
#shopping-cart tbody tr.aggregate td.update input {
  float: right;
  margin-right: 20px;
}
#shopping-cart tbody tr.aggregate td.total {
  text-align: right;
  padding: 0 10px;
}
#shopping-cart tbody tr.aggregate td.total.text-bottom {
  text-align: center;
  border: 1px solid #cccccc;
}
#promo-form {
  float: left;
}
a.checkout img,
a.add-to-shopping-cart img {
  margin-bottom: 10px;
}
.grand-total {
  font-size: 16px;
  font-weight: bold;
}
#_global_validation {
  color: red;
  margin-bottom: 10px;
}
span.required,
.validation {
  color: red;
}
/* Checkout */

#cart-form {
  margin-bottom: 20px;
  overflow-x: auto;
}
#checkout fieldset {
  margin-bottom: 20px;
}
#checkout legend {
  display: block;
  margin-bottom: 15px;
  font-size: 22px;
}
#checkout .field {
  margin-bottom: 8px;
}
#checkout .field input,
#checkout .field select {
  width: 100%;
  max-width: 300px;
}
#checkout .field label {
  display: block;
  margin-bottom: 2px;
}
#checkout .buttons {
  display: block;
  margin-bottom: 20px;
}
#checkout .buttons input,
.checkout-back {
  padding: 5px 10px;
}
.info-review .product-info-inner {
  background: white;
}
a.paypal-button {
  float: right;
  display: block;
  margin-left: 20px;
}
.checkout-back {
  float: left;
}
.checkout-buttons {
  float: right;
  width: 240px;
  margin-bottom: 20px;
}
/* Maintenance Videos */

#flash-video {
  margin-bottom: 2em;
}
.purchase .product-info-inner {
  background: white;
}
.purchase table {
  margin-bottom: 10px;
}
.purchase td {
  padding: 10px 40px 10px 10px;
  border: 1px solid #cccccc;
  background: white;
}
.purchase .buttons input {
  padding: 5px 10px;
  margin-right: 10px;
}
/* Service Page */

ul.service-page li {
  border-bottom: 1px solid #cccccc;
  padding: 4px 0;
  list-style-image: url("../images/bullet.gif");
}
ul.service-page li a {
  font-weight: bold;
}
.p1 {
  float: left;
  position: relative;
  z-index: 20;
  width: 240px;
  left: 170px;
  font-size: 16px;
  top: 20px;
  line-height: 22px;
}
.p2 {
  float: left;
  position: relative;
  z-index: 20;
  font-size: 16px;
  line-height: 22px;
  top: 130px;
  left: -20px;
}
.service-box {
  background: #d0d0d4;
  border-radius: 8px;
  text-align: center;
  margin-bottom: 20px;
}
.service-box-expertise {
  background: #d0d0d4;
  border-radius: 8px;
  text-align: center;
  margin-bottom: 20px;
}
.service-box h4,
.service-box-big h4,
.service-box-expertise h4 {
  display: block;
  color: white;
  text-transform: uppercase;
  width: 100%;
  background: #444242;
  background: -moz-linear-gradient(top, #a7a7a7 0%, #444242 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7a7a7), color-stop(100%, #444242));
  background: -webkit-linear-gradient(top, #a7a7a7 0%, #444242 100%);
  background: -o-linear-gradient(top, #a7a7a7 0%, #444242 100%);
  background: -ms-linear-gradient(top, #a7a7a7 0%, #444242 100%);
  background: linear-gradient(to bottom, #a7a7a7 0%, #444242 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7a7a7', endColorstr='#444242', GradientType=0);
  border-radius: 9px 9px 0 0;
  font-size: 15px;
  line-height: 16px;
  padding: 6px 0;
  margin: 0;
  margin-bottom: 1em;
}
.service-box p {
  font-size: 16px;
  line-height: 18px;
  padding: 15px;
  font-weight: bold;
}
.service-box-expertise p {
  font-size: 16px;
  line-height: 18px;
  padding: 10px 10px 0 10px;
  font-weight: bold;
}
.service-box-big {
  background: #d0d0d4;
  border-radius: 8px;
  text-align: center;
  margin-bottom: 20px;
}
#waterers300 {
  background-image: url('/images/300-waterer-service.png');
  min-height: 246px;
  max-width: 311px;
  width: 100%;
  margin: auto;
}
#waterers900 {
  background-image: url('/images/900-waterer-service.png');
  min-height: 246px;
  max-width: 311px;
  width: 100%;
  margin: auto;
}
#feeders500 {
  background-image: url('/images/500-feeder-service.png');
  min-height: 217px;
  max-width: 311px;
  width: 100%;
  margin: auto;
}
#feeders400 {
  background-image: url('/images/400-feeder-service.png');
  min-height: 217px;
  max-width: 311px;
  width: 100%;
  margin: auto;
}
#waterers1200 {
  background-image: url('/images/1200-waterer-service.png');
  min-height: 183px;
  max-width: 311px;
  width: 100%;
  margin: auto;
}
#feeders1400 {
  background-image: url('/images/1400-feeder-service.png');
  min-height: 183px;
  max-width: 311px;
  width: 100%;
  margin: auto;
}
.service-inner ul {
  float: right;
  width: 44%;
  margin: 100px 15px 15px 30px;
}
#feeders500 ul,
#feeders400 ul,
#waterers1200 ul,
#feeders1400 ul {
  margin: 70px 15px 15px 30px;
}
.col3 ul {
  margin: 15px;
}
.col2 ul {
  margin: 15px 15px 15px 50px;
}
.service-box ul li,
.service-box-big ul li,
.col3 ul li,
.col2 ul li,
#waterers300 ul li,
#waterers900 ul li,
#feeders500 ul li,
#feeders400 ul li,
#waterers1200 ul li,
#feeders1400 ul li {
  list-style: none;
  font-size: 12px;
  text-align: left;
}
#modelnumber {
  clear: both;
}
#modelnumber h4 {
  color: #0033a6;
}
#modelnumber p {
  line-height: 17px;
  font-weight: bold;
}
/*********** Tony-added Styles... Move where you want them and yell it me if I mess anything up ********/

.loading-bar {
  display: none;
}
#shipping-map {
  float: left;
  margin-top: 15px;
}
#shipping-map-legend {
  margin-left: 50px;
  margin-top: 75px;
  float: left;
  width: 180px;
}
#fedex-shipping {
  margin-top: -30px;
  margin-left: -10px;
}
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  padding: 5px 15px;
  font-weight: bold;
  font-size: 125%;
}
/* Badge section styling ***************************************/

.embed-code {
  float: right;
  width: 350px;
  height: 82px;
}
.badge-sample {
  padding: 20px 0;
  border-bottom: 1px solid #0647bb;
}
.small {
  color: #aaaaaa;
  font-size: 85%;
}
.badge-title {
  text-align: center;
  color: white;
  font-size: 18px;
  display: block;
  margin: 0;
  padding: 5px 0;
  background: #0647bb;
  background: -moz-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #255bba), color-stop(100%, #053c93));
  background: -webkit-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -o-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: -ms-linear-gradient(top, #255bba 0%, #053c93 100%);
  background: linear-gradient(top, #255bba 0%, #053c93 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255bba', endColorstr='#053c93', GradientType=0);
  border-bottom: 1px solid #092668;
  text-shadow: 1px 1px 0 #092668;
}
.clear {
  display: block;
  clear: both;
  overflow: hidden;
}
.flexslider .flex-control-nav {
  background: white;
  padding: 10px 0;
  bottom: -30px;
}
.flexslider .flex-control-nav li a {
  border-radius: 50%;
  background: #aaaaaa;
  width: 15px;
  height: 15px;
}
.flexslider .flex-control-nav li a:hover {
  background: #064cbb;
}
.flexslider .flex-control-nav li a.active {
  background: #064cbb;
}
.flexslider .flex-direction-nav li a {
  width: 40px;
  height: 38px;
}
.flexslider .flex-direction-nav li .next {
  background-position: -37px 0;
  right: 10px;
}
.flexslider .flex-direction-nav li .prev {
  left: 10px;
}
.flexslider .slides img {
  width: 100%;
}
.center {
  text-align: center;
}
/* Small devices only */

@media (max-width: 767px) {
  table {
    overflow-x: auto;
  }
    
    .flexslider .flex-control-nav {
        background: white;
        padding: 10px 0;
        bottom: -30px;
        display: none;
    }
}
/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
  
}
/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
  
}
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
  
}
